<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/26/19 12:37:12 by Eclipse SUMO Version v1_3_0+0003-42d5df9ddc3
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/sumoConfiguration.xsd">

    <input>
        <net-file value="net5.net.xml"/>
        <route-files value="train5.rou.xml,person2.rou.xml"/>
        <additional-files value="stops3.add.xml"/>
    </input>

    <output>
        <fcd-output value="fcd.xml"/>
        <stop-output value="stopinfos.xml"/>
    </output>

    <time>
        <end value="4000"/>
    </time>

    <report>
        <verbose value="true"/>
        <duration-log.statistics value="true"/>
        <no-step-log value="true"/>
    </report>

    <fcd_device>
        <device.fcd.probability value="1"/>
        <person-device.fcd.probability value="0.01"/>
    </fcd_device>

</configuration>
-->

<stops xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/stopinfo_file.xsd">
    <stopinfo id="flow_2.0" type="train" lane="gneE8_0" pos="195.70" parking="0" started="24.00" ended="55.00" delay="25.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.0" type="train" lane="gneE0_0" pos="197.57" parking="0" started="25.00" ended="56.00" delay="26.00" initialPersons="0" loadedPersons="1" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.1" type="train" lane="gneE0_0" pos="197.57" parking="0" started="105.00" ended="137.00" delay="105.00" initialPersons="0" loadedPersons="40" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_2.0" type="train" lane="gneE11_0" pos="195.28" parking="0" started="130.00" ended="161.00" delay="31.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.0" type="train" lane="gneE3_0" pos="196.79" parking="0" started="131.00" ended="162.00" delay="32.00" initialPersons="1" loadedPersons="0" unloadedPersons="1" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.2" type="train" lane="gneE0_0" pos="197.57" parking="0" started="267.00" ended="312.00" delay="278.00" initialPersons="0" loadedPersons="87" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.1" type="train" lane="gneE3_0" pos="196.79" parking="0" started="294.00" ended="325.00" delay="193.00" initialPersons="40" loadedPersons="0" unloadedPersons="40" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.3" type="train" lane="gneE0_0" pos="197.57" parking="0" started="430.00" ended="473.00" delay="437.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.2" type="train" lane="gneE3_0" pos="196.79" parking="0" started="457.00" ended="488.00" delay="354.00" initialPersons="87" loadedPersons="0" unloadedPersons="87" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.4" type="train" lane="gneE0_0" pos="197.57" parking="0" started="593.00" ended="635.00" delay="597.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.3" type="train" lane="gneE3_0" pos="196.79" parking="0" started="620.00" ended="651.00" delay="515.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.1" type="train" lane="gneE8_0" pos="195.70" parking="0" started="624.00" ended="690.00" delay="60.00" initialPersons="0" loadedPersons="128" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_2.1" type="train" lane="gneE11_0" pos="195.28" parking="0" started="765.00" ended="796.00" delay="66.00" initialPersons="128" loadedPersons="0" unloadedPersons="128" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.5" type="train" lane="gneE0_0" pos="197.57" parking="0" started="756.00" ended="800.00" delay="760.00" initialPersons="0" loadedPersons="83" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.4" type="train" lane="gneE3_0" pos="196.79" parking="0" started="783.00" ended="814.00" delay="676.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.6" type="train" lane="gneE0_0" pos="197.57" parking="0" started="919.00" ended="962.00" delay="920.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.5" type="train" lane="gneE3_0" pos="196.79" parking="0" started="946.00" ended="977.00" delay="837.00" initialPersons="83" loadedPersons="0" unloadedPersons="83" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.7" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1082.00" ended="1124.00" delay="1080.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.6" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1109.00" ended="1140.00" delay="998.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.8" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1245.00" ended="1289.00" delay="1243.00" initialPersons="0" loadedPersons="83" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.7" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1272.00" ended="1303.00" delay="1159.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.2" type="train" lane="gneE8_0" pos="195.70" parking="0" started="1224.00" ended="1429.00" delay="199.00" initialPersons="0" loadedPersons="407" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.9" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1408.00" ended="1451.00" delay="1403.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.8" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1435.00" ended="1466.00" delay="1320.00" initialPersons="83" loadedPersons="0" unloadedPersons="83" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.2" type="train" lane="gneE11_0" pos="195.28" parking="0" started="1504.00" ended="1535.00" delay="205.00" initialPersons="407" loadedPersons="0" unloadedPersons="407" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.10" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1571.00" ended="1612.00" delay="1562.00" initialPersons="0" loadedPersons="79" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.9" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1598.00" ended="1629.00" delay="1481.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.11" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1734.00" ended="1776.00" delay="1724.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.10" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1761.00" ended="1792.00" delay="1642.00" initialPersons="79" loadedPersons="0" unloadedPersons="79" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.12" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1897.00" ended="1940.00" delay="1886.00" initialPersons="0" loadedPersons="83" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_2.3" type="train" lane="gneE8_0" pos="195.70" parking="0" started="1824.00" ended="1947.00" delay="117.00" initialPersons="0" loadedPersons="243" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.11" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1924.00" ended="1955.00" delay="1803.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.3" type="train" lane="gneE11_0" pos="195.28" parking="0" started="2022.00" ended="2053.00" delay="123.00" initialPersons="243" loadedPersons="0" unloadedPersons="243" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.13" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2060.00" ended="2104.00" delay="2048.00" initialPersons="0" loadedPersons="83" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.12" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2087.00" ended="2118.00" delay="1964.00" initialPersons="83" loadedPersons="0" unloadedPersons="83" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.14" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2223.00" ended="2266.00" delay="2208.00" initialPersons="0" loadedPersons="80" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.13" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2250.00" ended="2281.00" delay="2125.00" initialPersons="83" loadedPersons="0" unloadedPersons="83" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.15" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2386.00" ended="2428.00" delay="2368.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.14" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2413.00" ended="2444.00" delay="2286.00" initialPersons="80" loadedPersons="0" unloadedPersons="80" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.4" type="train" lane="gneE8_0" pos="195.70" parking="0" started="2424.00" ended="2589.00" delay="159.00" initialPersons="0" loadedPersons="327" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.16" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2549.00" ended="2593.00" delay="2531.00" initialPersons="0" loadedPersons="83" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.15" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2576.00" ended="2607.00" delay="2447.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.4" type="train" lane="gneE11_0" pos="195.28" parking="0" started="2664.00" ended="2695.00" delay="165.00" initialPersons="327" loadedPersons="0" unloadedPersons="327" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.17" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2712.00" ended="2755.00" delay="2691.00" initialPersons="0" loadedPersons="81" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.16" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2739.00" ended="2770.00" delay="2608.00" initialPersons="83" loadedPersons="0" unloadedPersons="83" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.18" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2875.00" ended="2918.00" delay="2852.00" initialPersons="0" loadedPersons="82" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.17" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2902.00" ended="2933.00" delay="2769.00" initialPersons="81" loadedPersons="0" unloadedPersons="81" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.19" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3038.00" ended="3079.00" delay="3011.00" initialPersons="0" loadedPersons="79" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.18" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3065.00" ended="3096.00" delay="2930.00" initialPersons="82" loadedPersons="0" unloadedPersons="82" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.5" type="train" lane="gneE8_0" pos="195.70" parking="0" started="3024.00" ended="3189.00" delay="159.00" initialPersons="0" loadedPersons="327" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.20" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3201.00" ended="3247.00" delay="3177.00" initialPersons="0" loadedPersons="86" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.19" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3228.00" ended="3259.00" delay="3091.00" initialPersons="79" loadedPersons="0" unloadedPersons="79" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.5" type="train" lane="gneE11_0" pos="195.28" parking="0" started="3264.00" ended="3295.00" delay="165.00" initialPersons="327" loadedPersons="0" unloadedPersons="327" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.21" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3364.00" ended="3405.00" delay="3333.00" initialPersons="0" loadedPersons="78" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.20" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3391.00" ended="3422.00" delay="3252.00" initialPersons="86" loadedPersons="0" unloadedPersons="86" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.22" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3527.00" ended="3573.00" delay="3499.00" initialPersons="0" loadedPersons="85" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.21" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3554.00" ended="3585.00" delay="3413.00" initialPersons="78" loadedPersons="0" unloadedPersons="78" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.23" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3690.00" ended="3721.00" delay="3645.00" initialPersons="0" loadedPersons="40" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.22" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3717.00" ended="3748.00" delay="3574.00" initialPersons="85" loadedPersons="0" unloadedPersons="85" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.24" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3853.00" ended="3884.00" delay="3806.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.23" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3880.00" ended="3911.00" delay="3735.00" initialPersons="40" loadedPersons="0" unloadedPersons="40" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
</stops>
